package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class DocumentReviewStatusListView {

	private List<DocumentReviewStatusView> statuses = new ArrayList<DocumentReviewStatusView>();

	public List<DocumentReviewStatusView> getStatuses() {
		return statuses;
	}
}
